packages/coq.git
7 years ago- converted to UTF-8
Jan Rękorajski [Mon, 12 Feb 2007 00:48:42 +0000 (00:48 +0000)]
- converted to UTF-8

Changed files:
    coq.spec -> 1.10

7 years ago- kill Icon: field (support for these is obsolete says jbj)
Arkadiusz Miśkiewicz [Sat, 21 Jan 2006 00:01:16 +0000 (00:01 +0000)]
- kill Icon: field (support for these is obsolete says jbj)

Changed files:
    coq.spec -> 1.9

7 years ago- fix building with lablgtk2 2.6 auto/ac/coq-8_0pl2-2
Jan Rękorajski [Sat, 10 Dec 2005 01:46:59 +0000 (01:46 +0000)]
- fix building with lablgtk2 2.6

Changed files:
    coq-lablgtk26.patch -> 1.1

7 years ago- official build fix for ocaml 3.09
Jan Rękorajski [Sat, 10 Dec 2005 01:46:27 +0000 (01:46 +0000)]
- official build fix for ocaml 3.09

Changed files:
    coq-ocaml-3.09.patch -> 1.1

7 years agooutdated
Jan Rękorajski [Sat, 10 Dec 2005 01:45:56 +0000 (01:45 +0000)]
outdated

Changed files:
    coq-ocaml-3.07.patch -> 1.2

7 years ago- release 2
Jan Rękorajski [Sat, 10 Dec 2005 01:45:36 +0000 (01:45 +0000)]
- release 2
- builds with new ocaml and lablgtk (with some patching)
- updated files (include coqide)

Changed files:
    coq.spec -> 1.8

7 years ago- finish update to 8.0pl2
aredridel [Mon, 25 Jul 2005 01:02:56 +0000 (01:02 +0000)]
- finish update to 8.0pl2

Changed files:
    coq.spec -> 1.7

7 years ago- start up to 8.0pl2
aredridel [Sun, 24 Jul 2005 19:54:38 +0000 (19:54 +0000)]
- start up to 8.0pl2

Changed files:
    coq.spec -> 1.6

7 years ago- cosmetics
paladine [Wed, 10 Nov 2004 13:47:03 +0000 (13:47 +0000)]
- cosmetics

Changed files:
    coq.spec -> 1.5

7 years ago- pl, missing dirs
Jakub Bogusz [Tue, 21 Oct 2003 18:49:38 +0000 (18:49 +0000)]
- pl, missing dirs

Changed files:
    coq.spec -> 1.4

7 years ago- go ahead and edit it ;)
Jan Rękorajski [Tue, 14 Oct 2003 20:14:07 +0000 (20:14 +0000)]
- go ahead and edit it ;)

Changed files:
    coq.spec -> 1.3

7 years ago- needed to build coq with ocaml 3.07
Jan Rękorajski [Tue, 14 Oct 2003 18:20:40 +0000 (18:20 +0000)]
- needed to build coq with ocaml 3.07

Changed files:
    coq-ocaml-3.07.patch -> 1.1

7 years ago- add patch needed to build with ocaml 3.07
Jan Rękorajski [Tue, 14 Oct 2003 18:19:56 +0000 (18:19 +0000)]
- add patch needed to build with ocaml 3.07

Changed files:
    coq.spec -> 1.2

7 years ago- initial revision
Jan Rękorajski [Tue, 14 Oct 2003 17:56:30 +0000 (17:56 +0000)]
- initial revision

Changed files:
    coq.spec -> 1.1

This page took 0.034432 seconds and 4 git commands to generate.